package day22

import (
	"testing"

	"github.com/stretchr/testify/assert"
)

func TestPart1(t *testing.T) {
	r := Part1(`1
10
100
2024`)
	assert.Equal(t, 37327623, r)
}

func TestPart2(t *testing.T) {
	r := Part2(`1
2
3
2024`)
	assert.Equal(t, 23, r)
}
